<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1954-08-16 17:00:00.00 GD 05h29'36.03" W 49d22'48.96" N</id>
<person>
<lastname>James Cameron</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1954-08-16 04:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1954-08-16 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1954-08-16 00:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1954-08-16 13:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District de Cochrane</county>
<city>Kapuskasing</city>
<longitude>05h29'36.03" W</longitude>
<latitude> 49d22'48.96" N</latitude>
<timezone>83</timezone>
</birthplace>
<state>Ontario</state>
<country>Canada</country>
</horoscope>
